{
    "pages": [
        "pages/welcome/welcome",
        "pages/login/login",
        "pages/index/index",
        "pages/home-page/home-page",
        "pages/shopping/shopping",
        "pages/mine/mine",
        "pages/company/company",
        "pages/add-company/add-company",
        "pages/product/product",
        "components/dkbase/dk-customer-detail/dk-customer-detail",
        "components/dkbase/dk-step/dk-step",
        "components/dkbase/dk-goos-list-step/dk-goos-list-step"
    ],
    "subPackages": [
        {
            "root": "package-basic-data",
            "name": "package-basic-data",
            "pages": [
                "pages/test/test",
                "pages/register/company-register/company-register",
                "pages/register/product-detail/product-detail",
                "pages/register/product-standard-detail/product-standard-detail",
                "pages/register/product-professional-detail/product-professional-detail",
                "pages/register/company-setting/company-setting",
                "pages/register/company-param-setting/company-param-setting",
                "pages/test/add/add",
                "pages/org/org",
                "pages/staff/staff",
                "pages/staff/add/add",
                "pages/staff/detail/detail",
                "pages/basic-data/basic-data",
                "pages/basic-data/basic-data-sort/basic-data-sort",
                "pages/product-file/product-file",
                "pages/product-file/add/add",
                "pages/product-file/product-types/product-types",
                "pages/product-file/product-series/product-series",
                "pages/product-file/metering-unit/metering-unit",
                "pages/product-attribute/product-attribute",
                "pages/product-attribute/product-types/product-types",
                "pages/product-attribute/supplier-list/supplier-list",
                "pages/customer-list/customer-list",
                "pages/customer-reception/customer-reception",
                "pages/customer-reception/measure-to/measure-to",
                "pages/customer-follow-up/customer-follow-up",
                "pages/customer-list/add/add",
                "pages/customer-reception/add/add",
                "pages/customer-list/detail/detail",
                "pages/customer-reception/detail/detail",
                "pages/customer-follow-up/add/add",
                "pages/customer-follow-up/detail/detail",
                "pages/customer-follow-up/follow-up-tasks/follow-up-tasks",
                "pages/role/role",
                "pages/role/add/add",
                "pages/org/choose-org/choose-org",
                "pages/org/sub-org-choose/sub-org-choose",
                "pages/activity/activity",
                "pages/activity/detail/detail",
                "pages/print-layout/print-layout",
                "pages/beginner-guide/beginner-guide",
                "pages/beginner-guide/demo-tutorial/demo-tutorial"
            ]
        },
        {
            "root": "package-sales",
            "name": "package-sales",
            "pages": [
                "pages/order-billing/order-billing",
                "pages/order-billing/add/add",
                "pages/choose-goods/choose-goods",
                "pages/order-billing/deal/deal",
                "pages/order-billing/detail/detail",
                "pages/order-billing/collection-confirm/collection-confirm",
                "pages/choose-sale-staff/choose-sale-staff",
                "pages/choose-sale-org/choose-sale-org",
                "pages/order-return/order-return",
                "pages/order-return/detail/detail",
                "pages/order-return/add/add",
                "pages/order-return/select-original-order/select-original-order",
                "pages/order-return/sales-return-confirm/sales-return-confirm",
                "pages/sales-outbound/sales-outbound",
                "pages/sales-outbound/add/add",
                "pages/sales-outbound/detail/not-outbound-detail",
                "pages/sales-outbound/detail/outbound-detail",
                "pages/customer-collection/customer-collection",
                "pages/customer-collection/add/add",
                "pages/customer-collection/detail/detail",
                "pages/customer-collection/refund/refund",
                "pages/customer-collection/refund-detail/refund-detail",
                "pages/sales-tracking-report/sales-tracking-report",
                "pages/sales-tracking-report/detail/detail"
            ]
        },
        {
            "root": "package-inventory",
            "name": "package-inventory",
            "pages": [
                "pages/ivt-detail-report/ivt-detail-report",
                "pages/ivt-detail-report/detail/detail",
                "pages/ivt-sum-report/ivt-sum-report",
                "pages/ivt-sum-report/detail/detail",
                "pages/choose-product/choose-product",
                "pages/warehousing-processing/warehousing-processing",
                "pages/warehousing-processing/detail/detail",
                "pages/other-warehousing/other-warehousing",
                "pages/outbound-processing/outbound-processing",
                "pages/outbound-processing/detail/detail",
                "pages/other-outbound/other-outbound",
                "pages/other-outbound-std/other-outbound",
                "pages/other-inbound-std/other-inbound",
                "pages/inventory-adjustment/inventory-adjustment",
                "pages/inventory-adjustment/add/add",
                "pages/inventory-adjustment/detail/detail",
                "pages/inventory-freeze/inventory-freeze",
                "pages/inventory-freeze/add/add",
                "pages/inventory-check/inventory-check",
                "pages/inventory-check/add/add",
                "pages/inventory-check/detail/detail",
                "pages/cost-check/cost-check",
                "pages/cost-check/add/add",
                "pages/ivt-warning-report/ivt-warning-report"
            ]
        },
        {
            "root": "package-purchase",
            "name": "package-purchase",
            "pages": [
                "pages/purchase-order/purchase-order",
                "pages/purchase-order/add/add",
                "pages/purchase-order/purchase-order-detail/purchase-order-detail",
                "pages/purchase-return/purchase-return",
                "pages/purchase-return/add/add",
                "pages/purchase-return/detail/detail",
                "pages/purchase-receipt/purchase-receipt",
                "pages/purchase-receipt/detail/detail",
                "pages/purchase-based-sales/purchase-based-sales",
                "pages/purchase-details/purchase-details",
                "pages/purchase-tracking/purchase-tracking",
                "pages/supplier-list/supplier-list",
                "pages/supplier-list/add/add",
                "pages/purchase-receipt/add/add",
                "pages/purchase-receipt/choose-purchase-order/choose-purchase-order",
                "pages/pur-track-report/pur-track-report",
                "pages/pur-track-report/detail/detail"
            ]
        },
        {
            "root": "package-accounts-manage",
            "name": "package-accounts-manage",
            "pages": [
                "pages/receipt/receipt",
                "pages/receipt/add/add",
                "pages/receipt/add-return/add-return",
                "pages/receipt/detail/detail",
                "pages/other-receipt/other-receipt",
                "pages/other-receipt/add/add",
                "pages/other-receipt/detail/detail",
                "pages/income-category/income-category",
                "pages/select-account/select-account",
                "pages/collection-category/collection-category",
                "pages/other-expenditure-orders/other-expenditure-orders",
                "pages/other-expenditure-orders/add/add",
                "pages/other-expenditure-orders/detail/detail",
                "pages/funds-transfer/funds-transfer",
                "pages/funds-transfer/add/add",
                "pages/funds-transfer/detail/detail",
                "pages/payment-order/payment-order",
                "pages/payment-order/add/add",
                "pages/payment-order/add-return/add-return",
                "pages/payment-order/detail/detail",
                "pages/accounting-verification/accounting-verification",
                "pages/accounting-verification/add/add",
                "pages/accounting-verification/detail/detail",
                "pages/daily-reconciliation-statement/daily-reconciliation-statement",
                "pages/fund-journal/fund-journal",
                "pages/supplier-transaction-table/supplier-transaction-table",
                "pages/fund-account/fund-account",
                "pages/fund-account/add/add"
            ]
        },
        {
            "root": "package-business-analysis",
            "name": "package-business-analysis",
            "pages": [
                "pages/sale-analysis/sale-analysis",
                "pages/inventory-analysis/inventory-analysis",
                "pages/purchase-analysis/purchase-analysis",
                "pages/funding-analysis/funding-analysis",
                "pages/cost-analysis/cost-analysis",
                "pages/profit-analysis/profit-analysis",
                "pages/business-analysis/business-analysis",
                "pages/sales-kit/sales-kit",
                "pages/collection-analysis/collection-analysis",
                "pages/customer-analysis/customer-analysis",
                "pages/customer-from-analysis/customer-from-analysis",
                "pages/product-analysis/product-analysis",
                "pages/org-order-rank/org-order-rank",
                "pages/org-repay-rank/org-repay-rank",
                "pages/staff-order-rank/staff-order-rank",
                "pages/staff-repay-rank/staff-repay-rank",
                "pages/detail-report/detail-report",
                "pages/cus-rec-pay-report/cus-rec-pay-report",
                "pages/profit-report/profit-report",
                "pages/profit-report/org-rank/org-rank",
                "pages/profit-report/staff-rank/staff-rank",
                "pages/profit-report/sku-rank/sku-rank"
            ]
        },
        {
            "root": "package-base-select",
            "name": "package-base-select",
            "pages": [
                "pages/select-collection_confirm/select-collection_confirm",
                "pages/select-data/select-data",
                "pages/select-staff-right/select-staff-right",
                "pages/select-staff-purview/select-staff-purview",
                "pages/select-customers/select-customers",
                "pages/select-bill/select-bill",
                "pages/select-goods/select-goods",
                "pages/select-functional-permissions/select-functional-permissions",
                "pages/select-sensitive-data/select-sensitive-data",
                "pages/select-product-types/select-product-types",
                "pages/select-source-purchase-order/select-source-purchase-order",
                "pages/select-source-purchase-order-reversal/select-source-purchase-order-reversal",
                "pages/select-fund-account/select-fund-account",
                "pages/select-source-sale-order/select-source-sale-order",
                "pages/select-source-sale-out-order/select-source-sale-out-order",
                "pages/select-master-slave/select-master-slave",
                "pages/web-view-select/web-view-select",
                "pages/select-choose-coordination/select-choose-coordination"
            ]
        }
    ],
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTextStyle": "black"
    },
    "sitemapLocation": "sitemap.json",
    "permission": {
        "scope.userLocation": {
            "desc": "你的位置信息将用于小程序定位"
        }
    },
    "usingComponents": {
        "van-action-sheet": "./dist/action-sheet/index",
        "van-area": "./dist/area/index",
        "van-button": "./dist/button/index",
        "van-card": "./dist/card/index",
        "van-cell": "./dist/cell/index",
        "van-cell-group": "./dist/cell-group/index",
        "van-checkbox": "./dist/checkbox/index",
        "van-checkbox-group": "./dist/checkbox-group/index",
        "van-col": "./dist/col/index",
        "van-count-down": "./dist/count-down/index",
        "van-dialog": "./dist/dialog/index",
        "van-divider": "./dist/divider/index",
        "van-empty": "./dist/empty/index",
        "van-field": "./dist/field/index",
        "van-goods-action": "./dist/goods-action/index",
        "van-goods-action-icon": "./dist/goods-action-icon/index",
        "van-goods-action-button": "./dist/goods-action-button/index",
        "van-icon": "./dist/icon/index",
        "van-image": "./dist/image/index",
        "van-loading": "./dist/loading/index",
        "van-nav-bar": "./dist/nav-bar/index",
        "van-notice-bar": "./dist/notice-bar/index",
        "van-notify": "./dist/notify/index",
        "van-panel": "./dist/panel/index",
        "van-popup": "./dist/popup/index",
        "van-progress": "./dist/progress/index",
        "van-radio": "./dist/radio/index",
        "van-radio-group": "./dist/radio-group/index",
        "van-row": "./dist/row/index",
        "van-search": "./dist/search/index",
        "van-sidebar": "./dist/sidebar/index",
        "van-sidebar-item": "./dist/sidebar-item/index",
        "van-slider": "./dist/slider/index",
        "van-stepper": "./dist/stepper/index",
        "van-steps": "./dist/steps/index",
        "van-sticky": "./dist/sticky/index",
        "van-submit-bar": "./dist/submit-bar/index",
        "van-swipe-cell": "./dist/swipe-cell/index",
        "van-uploader": "./dist/uploader/index",
        "van-switch": "./dist/switch/index",
        "van-tab": "./dist/tab/index",
        "van-tabs": "./dist/tabs/index",
        "van-tabbar": "./dist/tabbar/index",
        "van-tabbar-item": "./dist/tabbar-item/index",
        "van-tag": "./dist/tag/index",
        "van-toast": "./dist/toast/index",
        "van-transition": "./dist/transition/index",
        "van-tree-select": "./dist/tree-select/index",
        "van-datetime-picker": "./dist/datetime-picker/index",
        "van-rate": "./dist/rate/index",
        "van-collapse": "./dist/collapse/index",
        "van-collapse-item": "./dist/collapse-item/index",
        "van-picker": "./dist/picker/index",
        "van-overlay": "./dist/overlay/index",
        "van-circle": "./dist/circle/index",
        "van-index-bar": "./dist/index-bar/index",
        "van-index-anchor": "./dist/index-anchor/index",
        "van-grid": "./dist/grid/index",
        "van-grid-item": "./dist/grid-item/index",
        "van-dropdown-menu": "./dist/dropdown-menu/index",
        "van-dropdown-item": "./dist/dropdown-item/index",
        "van-skeleton": "./dist/skeleton/index",
        "van-calendar": "./dist/calendar/index",
        "dk-area": "components/dkbase/dk-area/dk-area",
        "dk-button": "components/dkbase/dk-button/dk-button",
        "dk-card": "components/dkbase/dk-card/dk-card",
        "dk-cell": "components/dkbase/dk-cell/dk-cell",
        "dk-divider": "components/dkbase/dk-divider/dk-divider",
        "dk-dropdown-date": "components/dkbase/dk-dropdown-date/dk-dropdown-date",
        "dk-dropdown-date-day": "components/dkbase/dk-dropdown-date-day/dk-dropdown-date-day",
        "dk-dropdown-date-month": "components/dkbase/dk-dropdown-date-month/dk-dropdown-date-month",
        "dk-dropdown-switch": "components/dkbase/dk-dropdown-switch/dk-dropdown-switch",
        "dk-dropdown-date-hour-mon-sec": "components/dkbase/dk-dropdown-date-hour-mon-sec/dk-dropdown-date-hour-mon-sec",
        "dk-empty": "components/dkbase/dk-empty/dk-empty",
        "dk-field": "components/dkbase/dk-field/dk-field",
        "dk-grid-view": "components/dkbase/dk-grid-view/dk-grid-view",
        "dk-number-input": "components/dkbase/dk-number-input/dk-number-input",
        "dk-number-phone-input": "components/dkbase/dk-number-phone-input/dk-number-phone-input",
        "dk-panel": "components/dkbase/dk-panel/dk-panel",
        "dk-progress": "components/dkbase/dk-progress/dk-progress",
        "dk-save-button": "components/dkbase/dk-save-button/dk-save-button",
        "dk-search": "components/dkbase/dk-search/dk-search",
        "dk-side-pull-menu": "components/dkbase/dk-side-pull-menu/dk-side-pull-menu",
        "dk-step": "components/dkbase/dk-step/dk-step",
        "dk-goos-list-step": "components/dkbase/dk-goos-list-step/dk-goos-list-step",
        "dk-table": "components/dkbase/dk-table/dk-table",
        "dk-tabs": "components/dkbase/dk-tabs/dk-tabs",
        "dk-tag": "components/dkbase/dk-tag/dk-tag",
        "dk-tabs-custom": "components/dkbase/dk-tabs-custom/dk-tabs-custom",
        "dk-text": "components/dkbase/dk-text/dk-text",
        "dk-title": "components/dkbase/dk-title/dk-title",
        "dk-toggle": "components/dkbase/dk-toggle/dk-toggle",
        "dk-uploader": "components/dkbase/dk-uploader/dk-uploader",
        "dk-customer-detail": "components/dkbase/dk-customer-detail/dk-customer-detail",
        "dk-muti-dropdown-item": "components/dkbusiness/dk-muti-dropdown-item/dk-muti-dropdown-item",
        "dk-single-dropdown-item": "components/dkbusiness/dk-single-dropdown-item/dk-single-dropdown-item",
        "dk-dropdown-menu": "components/dkbusiness/dk-dropdown-menu/dk-dropdown-menu",
        "dk-label-multiple-select": "components/dkbusiness/dk-label-multiple-select/dk-label-multiple-select",
        "dk-list": "components/dkbase/dk-list/dk-list",
        "dk-form": "components/dkbase/dk-form/dk-form",
        "dk-form-more-items": "components/dkbase/dk-form-more-items/dk-form-more-items",
        "dk-form-bill": "components/dkbase/dk-form-bill/dk-form-bill",
        "dk-popup": "components/dkbase/dk-popup/dk-popup",
        "loading": "components/dkbase/loading/loading",
        "dk-collapse-item": "components/dkbase/dk-collapse-item/dk-collapse-item",
        "dk-tree": "components/dkbase/dk-tree/dk-tree",
        "dk-tree-form": "components/dkbase/dk-tree-form/dk-tree-form",
        "dk-tree-form-more": "components/dkbase/dk-tree-form-more/dk-tree-form-more",
        "dk-drag-item": "components/dkbase/dk-drag-item/dk-drag-item",
        "dk-drag-to-sort": "components/dkbase/dk-drag-to-sort/dk-drag-to-sort",
        "dk-multi-owner": "components/dkbase/dk-multi-owner/dk-multi-owner",
        "dk-collapse-item-more": "components/dkbase/dk-collapse-item-more/dk-collapse-item-more",
        "dk-drag": "components/dkbase/dk-drag/index",
        "dk-guide": "components/dkbase/dk-guide/dk-guide",
        "dk-list-report": "components/dkbase/dk-list-report/dk-list-report",
        "dk-goos-list": "components/dkbase/dk-goos-list/dk-goos-list",
        "dk-stepper": "components/dkbase/dk-stepper/dk-stepper",
        "dk-navbar": "components/dkbase/dk-navbar/dk-navbar"
    },
    "tabBar": {
        "color": "#95A8CB",
        "selectedColor": "#002340",
        "backgroundColor": "#FFFFFF",
        "list": [
            {
                "pagePath": "pages/home-page/home-page",
                "text": "首页",
                "iconPath": "static/image/index.png",
                "selectedIconPath": "static/image/index_selected.png"
            },
            {
                "pagePath": "pages/index/index",
                "text": "应用",
                "iconPath": "static/image/app.png",
                "selectedIconPath": "static/image/app_selected.png"
            },
            {
                "pagePath": "pages/shopping/shopping",
                "text": "开单",
                "iconPath": "static/image/goodsproduct.png",
                "selectedIconPath": "static/image/goodsproduct_selected.png"
            },
            {
                "pagePath": "pages/mine/mine",
                "text": "我的",
                "iconPath": "static/image/mine.png",
                "selectedIconPath": "static/image/mine_selected.png"
            }
        ]
    },
    "plugins": {
        "chooseLocation": {
            "version": "1.0.10",
            "provider": "wx76a9a06e5b4e693e"
        }
    },
    "resolveAlias": {
        "@/*": "/*"
    }
}